Subject=Your login verification code
Greeting=Hello,
UseVerificationCode=Please use the following verification code to complete your login:
VerificationCode={0}
VerificationCodeExpiry=This code is only valid for 5 minutes.
ThankYou=Thank you,
Signature={0}
